/*====================================== reset.css is here ========================================*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight: normal;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}
.clear_0 {
	clear:both;
	font-size:0px;
	line-height:0px;
	display:block;
}
.last {
	margin:0 !important;
}
.pad_last {
	padding:0 !important;
}
.no_bg {
	background:none !important;
}



/**************************************************************************************/
a {
	color:#C5332C;
	text-decoration:none;
	outline:0 none;
}
a:hover {
	color:#000;
	text-decoration:none;
}
h1 {
	font-size:24px;
}
h2 {
	font-size:22px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:15px;
}
h6 {
	font-size:12px;
}
/*----------------------------------------------------------------------------------*/


body {
	color:#737171;
	font-family:"Arial", Verdana, Tahoma;
	font-size:14px;
	line-height: 18px;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	background:url(../images/bg_body.gif) no-repeat center top #000;
	
}
.flt_Lt {
	float:left;
	display:inline;
}
.flt_Rt {
	float:right;
	display:inline;
}
/* ---------------------------------------------------------------------------------*/


/* ----------------------- layout ----------*/
.wrapper {
	margin:0 auto;
}
.container {
	width:960px;
	margin:0 auto;
	
	overflow:hidden;
	clear:both;
	background:#fff;
	
}

.about-block ul,
.news-articles ul { 
	list-style-type: disc; 
	padding-left: 20px; 
	margin: 5px 20px 20px 20px; 
	font-size: 14px; 
	color: #504f4f; 
	float: left 
}

#header {
	width:960px;
	height:150px;
	background:url(../images/header_bar.gif) repeat-x;
	position:relative;
}
#header  h1{
	width:387px;
	float:left;
	position:relative;}
	
.top_arrow{
	width:37px;
	height:9px;
	top:0px;
	left:30px;
	position:absolute;
	background:url(../images/header_arrow.png) no-repeat center top;}	
.top_arrow_contact{
	width:37px;
	height:9px;
	top:0px;
	right:135px;
	position:absolute;
	background:url(../images/header_arrow.png) no-repeat center top;
	z-index:99;}
.about_arrow{
	width:37px;
	height:9px;
	top:0px;
	left:390px;
	position:absolute;
	background:url(../images/header_arrow.png) no-repeat center top;
	z-index:23232;
	}		
.head{
	width:573px;
	height:30px;
	float:right;
	
	margin:38px 0 0 0;}
.head ul{
	list-style-type:none;
	margin-left: 87px;
}
.head ul li{
	float:left;}
.bird_margin{
	margin:2px 8px 0 10px;}
.bird_margin1{
	margin:0 15px 0 10px;}	
.head ul li.in_line{
	border-right:1px solid #ddd;
	margin:0 110px 0 0px;}
.head ul li a{
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	padding:0 10px 0 0;
	color:#c5332c;
	font-size:14px;}
.head ul li a.text_color{
	color:#000;}
.news_arrow{
	width:37px;
	height:9px;
	top:0px;
	right:250px;
	position:absolute;
	background:url(../images/header_arrow.png) no-repeat center top;}	
/*---navigation----*/
.nav{
	width:573px;
	float:right;
	height:20px;
	
	margin:8px 0 0 0;}
.nav ul{
	float:right;
	list-style-type:none;}
.nav ul li{
	float:left;
	position: relative;
	}
.nav ul li a{
	padding:0 13px 0 7px;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	height:20px;
	line-height:20px;
	text-transform:uppercase;
	color:#808080;
	}
.nav ul li a.more{	
	height:20px;
	line-height:20px;
	background:#c5332c;
	float:right;
	padding:0px 37px 0 10px;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	text-transform:uppercase;
	color:#fff;
	font-family: 'Open Sans', sans-serif;}
.nav ul li a:hover{
	color:#333;
	text-decoration:none;}
.nav ul li a.more:hover{
	color:#fff;
	text-decoration:none;}		

ul.sub-menu {
	background: #C5332C;
	position: absolute;
	top: 20px;
	left: 0;
	padding: 3px 0;
	z-index: 900;
}										
ul.sub-menu li {
	float: none;
	width: 230px;
	padding: 2px 0;
}
ul.sub-menu li a {
	color: #fff;
}
.nav ul li#menu-item-509 a:hover{color: #333 !important;}



		
/*-------------------------------------------*/

/* ------------------------- HEADER HERE -------------------*/
.banner_block{
	width:962px;
	height:385px;
	background:#fcf;
	margin:-13px 0 0 0;
	position:relative;}
.banner_block .banner_shadow{
	position:absolute;
	top:0px;
	left:0px;
	width:962px;
	height:23px;
	z-index:99;
	background:url(../images/banner_shadow.png) no-repeat left top;
}
.banner_text{
	width:960px;
	
	
	position:absolute;
	top:245px;
	left:0px;
	
	}
.banner_box{
	width:238px;
	
	
	border-right:1px solid #595857;
	float:left;}
.banner_box h3{
	color:#fff;
	min-height:40px;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	padding:0 0px 0 35px;
	text-transform:uppercase;
	}
.banner_box p{
	color:#fff;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	padding: 0 5px 0 35px;
	display:block;
	
	}
.banner_box p:after {
	content: "...";
	color: #fff;
	margin-left: -2px;
}
.banner_box a{
	width:83px;
	height:20px;
	background:#c5332c;
	float:left;
	margin: 10px 0 0 35px;
	text-align:center;
	padding:3px 0 0 0;
	color:#fff;
	text-transform:uppercase;
	font-size:11px;
	font-family: 'Open Sans', sans-serif;}
.banner_last_box{
	width:238px;
	
	
	border:none;
	float:right;}
							

/* ---------------------------------------------------------*/

.mian_container{
	width:960px;
	
	overflow:hidden;
	margin:0 0 0px 0;
	
	}
.content_box{
	width:638px;
	height:200px;
	float:left;
	background:#fff;}
.content_box1{
	width:310px;
	float:left;
	background:#fff;}
.content_box1 h3{
	color:#000;
	
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	padding:20px 0px 0 40px;
	}
.content_box1 p{
	color:#504f4f;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	padding: 0 0 0 40px;
	
	
	}
.content_box1 a.more{
	width:83px;
	height:20px;
	background:#c5332c;
	float:left;
	margin: 4px 0 0 40px;
	text-align:center;
	padding:3px 0 0 0;
	color:#fff;
	text-transform:uppercase;
	font-size:11px;
	font-family: 'Open Sans', sans-serif;}
	
	/*--box1--*/
	
.content_box2{
	width:310px;
	float:left;
	background:#fff;}
.content_box2 h3{
	color:#000;
	
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	padding:20px 0px 0 52px;
	text-transform:uppercase;
	}
.content_box2 p{
	color:#c5332c;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	padding: 0 0 0px 52px;
	
	
	}
.content_box2 strong{
	float:left;
	margin:25px 0  15px;}	
.content_box2 span{
	color:#acacac;
	font-style:italic;
	
	}	
.content_box2 a{
	width:83px;
	height:20px;
	background:#c5332c;
	float:left;
	margin: 4px 0 0 52px;
	text-align:center;
	padding:3px 0 0 0;
	color:#fff;
	text-transform:uppercase;
	font-size:11px;
	font-family: 'Open Sans', sans-serif;}
		
			

.said_shadow{
	width:322px;
	height:202px;
	background:url(../images/small_box.gif) no-repeat left top;
	float:right;
	}
.said_shadow h3{
	color:#fff;
	
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	padding:20px 0px 0 52px;
	}
.said_shadow p{
	color:#000;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	padding: 0 60px 0 52px;
	text-transform:uppercase;
	
	
	}
.said_shadow .img_tel{
	color:#000;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	margin: 0 52px 0 5px;
	
	
	}			
.said_shadow a{
	color:#871610;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	padding: 0 0px 0 18px;
	text-transform:none;
	
	}

	
/*---------------------*/
.black_lines_block{
	width:960px;
	height:202px;
	background:url(../images/said_lines_bar.gif) repeat-x left top;}
.footer_box{
	width:238px;
	
	
	border-right:1px solid #595857;
	margin:30px 0 0 0;
	float:left;}
.footer_box h3{
	color:#fff;
	min-height:40px;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	padding:0 0px 0 35px;
	text-transform:uppercase;
	}
.footer_box p{
	color:#fff;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	padding: 0 5px 0 35px;
	display:block;
	
	}
.footer_box p:after {
	content: "...";
	color: #fff;
	margin-left: -2px;
}
.footer_box a{
	width:83px;
	height:20px;
	background:#c5332c;
	float:left;
	margin: 10px 0 0 35px;
	text-align:center;
	padding:3px 0 0 0;
	color:#fff;
	text-transform:uppercase;
	font-size:11px;
	font-family: 'Open Sans', sans-serif;}
.footer_box1{
	width:238px;
	border-right:none;
	margin:30px 0 0 0;
	float:right;}	
	
		

/* ------------------ FOOTER HERE --------------------------*/
#footer {
	width:960px;
	height:175px;
	overflow:hidden;
	background:#212121;
	margin: 0 auto;
}
.footer_nav{
	width:590px;
	height:125px;
	
	float:left;
	margin:0;
	}
.footer_nav ul{
	list-style-type:none;
	margin:0 0 0 35px;}
.footer_nav ul li{
	float:left;}
.footer_nav ul li a{
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	padding:30px 12px 0 5px;
	color:#808080;
	text-transform:uppercase;
	font-size:11px;
	}
.footer_nav ul li a:hover{
	text-decoration:underline;}	
.footer_last{
	width:370px;
	margin:25px 0 0 0;
	
	float:right;}
.footer_nav p{
	text-transform:uppercase;
	color:#808080;
	font-size:11px;
	font-family: 'Open Sans', sans-serif;
	
	padding: 20px 0 10px 45px;
	}	
.footer_nav a{
	color: #808080;
}
.footer_nav a:hover {
	color: #C5332C;
	text-decoration: underline;
}
#footer .copyright a {
	color:#808080;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	display: inline-block;
	padding: 10px 0 10px 20px;
}
.footer_last p{
	text-transform:uppercase;
	color:#808080;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	
	padding: 3px 0 0 10px;
	}
.footer_last h4{
	text-transform:uppercase;
	color:#808080;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	
	padding: 3px 0 0 10px;
	}	
.footer_last span{
		text-transform:uppercase;
	color:#808080;
	font-size:12px;
	
	padding: 0px 0px 0 170px;
	}	
.footer_last a{
	color:#c5332c;
	padding: 0px 0px 0 150px;
	text-transform:none;
	}
.footer_nav strong{
	float:left;
	margin:35px 0 0 25px;}	
				
.footer_nav .finalist-logo {
	margin: 33px 0 0 10px;
}

		
/* -------------------contack_block--------------------------------------*/
.contact_main{
	width:960px;
	
	overflow:hidden;
	background:#fff;}
.contact_bblock{
	width:960px;
}	
.contact_bblock strong{
	
	float:left;
	margin:20px 0 0 35px;}	
.contact_bblock h3{
	text-transform:uppercase;
	color:#989898;
	font-size:18px;
	font-weight:300;
	font-family: 'Open Sans', sans-serif;
	padding:20px 0 0 0;
	}
.contact_bblock h2{
		text-transform:uppercase;
	color:#000;
	font-weight:300;
	font-size:28px;
	font-family: 'Open Sans', sans-serif;
	padding:9px 0 0 47px;
	line-height: 32px;
	}	
.contact_bblock h1{
	font-weight:300;
	width:450px;
		text-transform:uppercase;
	color:#c5332c;
	font-size:28px;
	margin:0 0 15px 47px;
	
	font-family: 'Open Sans', sans-serif;
	
	}

.content_middle{
	width:960px;

	}
.middle_right{
	width:555px;
	
	
	float:left;}		
	
.middle_right p{
	text-transform:uppercase;
	color:#808080;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	padding: 10px 0 0px 0px;
	}
.middle_right .line_bottom{
	width:450px;
	margin:0 0 15px 47px;
	border-bottom:1px solid #dbdbdb;
	padding:0 0 30px 0;
	float:left;
	}	
	
.middle_right span{
	text-transform:uppercase;
	color:#808080;
	font-size:18px;
	
	padding: 0px 0px 0 40px;
	}	
.middle_right a{
	color:#c5332c;
	padding: 0px 0px 0 25px;
	text-transform:none;
	
	}
.middle_right h4{
	text-transform:uppercase;
	color:#575656;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	clear:both;
	font-weight:300;
	padding: 10px 0 0px 47px;
	}	
.middle_left{
	float:right;
	margin:0 0 50px 0;}
.text_mainblock{
	width:910px;
	height:180px;
	background:#d6d6d6;
	float: left;
	overflow:visible;
	margin:0 0 0 50px;
	position: relative;
	z-index: 10;
}
.text_mainblock strong{
	
	float:left;
	margin:14px 0 0 24px;}
.text_mainblock h3{
	text-transform:uppercase;
	color:#989898;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	padding:14px 0 0 2px;
	}
.search_block{
	margin:14px 0 0px 24px;
	width:312px;
	float:left;
	}	
.search_block2{
	margin:14px 0 0px 0px;
	width:312px;
	float:left;
	}	
.input_search {
	width: 257px;
	height: 30px;
	float: left;
	font-family: 'Open Sans', sans-serif;
	background: #fff;
	font-size:14px;
	color:#939191;
	margin:0 0 15px 0;
	border: 1px solid #a6a88f;
	outline: none;
	padding: 0 10px 0 10px;	
}
.input_search1 {
	width: 257px;
	height: 55px;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#939191;
	background: #fff;
	margin:0 0 15px 0;
	border: 1px solid #a6a88f;
	outline: none;
	padding: 0 10px 0 10px;	
}
.text_mainblock .button{
	width:178px;
	height:28px;
	background:url(../images/sub.gif) no-repeat left;
	float:left;
	margin: 15px 5px 0 0px;
	text-align:center;
	padding:0px 0 0 0;
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
		
	font-size:14px;
	}
.share-links {
	float: left;
	padding: 32px 0 0 0;
	margin:15px 0 128px 15px;
	width: 320px;
}
.button{
	width:88px;
	height:25px;
	color:#fff;
	
	background:#c5332c;
	border:none;}
.margin_shadow{
	margin:-50px 0 0 80px;
	position: relative;
	z-index: 1;
}
/*------------------------------------------------about----------------------------*/
/* ------------------------about page---------------------------------*/
.about-block {
	float: left;
	padding: 25px 0 0 0;
	width: 960px;
	font-family: 'Open Sans', sans-serif;
}
.about-block .about-blocktitles {
	clear: both;
	overflow: hidden;
}
.about-block .about-blocktitles h1, .news-articlestitles h1, .news-and-articlesleft h1 {
	font-size: 18px;
	color: #989898;
	font-weight: normal;
	background: url(../images/titlebg1.png) no-repeat left top;
	padding: 3px 0 10px 17px;
}
.about-block .about-blocktitles h2, .about-block .about-blocktitles h3 {
	font-size: 28px;
	color: #989898;
	font-weight: normal;
	padding: 0 0 0 15px;
	line-height: 31px;
}
.about-block .about-blocktitles h2 {
	color: #c5332c;
}
.about-blockleft {
	float: left;
	width: 509px;
	padding: 0 0 0 14px;
}
.about-blockleft p {
	clear: both;
	overflow: hidden;
	width: 462px;
	color: #504f4f;
	font-size: 14px;
	line-height: 18px;
	padding: 0 0 15px 15px;
}
.about-blockright {
	float: right;
	width: 402px;
	padding: 0;
}
.share-links {
	float: left;
	padding: 32px 0 0 0;
}
.about-blockright .add1 {
	float: left;
	width: 402px;
}
.about-blockright .qoute {
	clear: both;
	padding: 30px 0 0 0;
	width: 303px;
}
.about-blockright .qoute p {
	font-size: 26px;
	clear: both;
	text-transform: uppercase;
	line-height: 30px;
	color: #c5332c;
}
/*news-articles page styles here*/
.news-articles {
	width: 926px;
	padding: 24px 0 0 33px;
	font-family: 'Open Sans', sans-serif;
}
.news-articlestitles {
	clear: both;
	overflow: hidden;
	padding: 0 0 0 0;
	text-transform: uppercase;
}
.news-articlestitles h2 {
	font-weight: normal;
	font-size: 28px;
	padding: 30px 0 0 6px;
	color: #000;
}
.news-articlesleft {
	float: left;
	width: 490px;
}
.news-articlestitles p {
	font-size: 18px;
	clear: both;
	overflow: hidden;
	color: #c5332c;
	text-transform: none;
	padding: 32px 0 0 0;
	line-height: 23px;
}
.news-date {
	text-transform: none;
	font-style: italic;
	font-size: 12px;
	color: #9b9b9b;
	padding: 24px 0 0 0;
	display: block;
}
.latest-news {
	float: left;
	width: 412px;
	margin: 22px 0 0 0;
	padding-top: 10px;
	border-top: 1px solid #dbdbdb;
}
.latest-news h3 {
	float: left;
	margin: 10px 0;
	width: 100%;
	color: #c5332c;
}
.latest-news h4,
.latest-news h5 {
	float: left;
	margin: 10px 0;
	width: 100%;
	color: #666666;
	text-transform: capitalize;
}
.latest-news p {
	float: left;
	padding: 0 0 15px 7px;
	width: 403px;
	font-size: 14px;
	color: #737171;
	line-height: 18px;
}
.news-articlesright {
	float: right;
	width: 436px;
}
.allnews {
	float: right;
	padding: 0 0 0 22px;
	font-size: 16px;
	text-transform: uppercase;
	color: #c5332c;
	height: 39px;
	line-height: 39px;
	min-width: 150px;
	background: #e2e1e1;
}
.allnews:hover {
	color: #c5332c;
}
.news-articlesright .add2 {
	float: left;
	width: 436px;
	padding: 105px 0 0 0;
}
.morelink {
	float: left;
	padding: 0 22px 0 13px;
	height: 53px;
	text-transform: uppercase;
	color: #c5332c;
	font-size: 14px;
	line-height: 53px;
	background: #e2e1e1;
	margin: 29px 0 0 0;
}
.morelink:hover {
	color: #c5332c;
}
/*news-and-articles page styles here*/
.news-and-articles {
	float: left;
	padding: 23px 0 0 33px;
	width: 926px;
	font-family: 'Open Sans', sans-serif;
	position: relative;
}
.news-and-articlesleft {
	float: left;
	padding: 0 0 0 0;
	width: 466px;
}
.news-and-articlesleft h2 {
	font-size: 28px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 35px 0 0 0;
}
.latest-newsbox {
	float: left;
	padding: 25px 0 28px 0;
	margin-bottom: 8px;
	width: 412px;
	border-bottom: 1px solid #dbdbdb;
}	
.latest-newsphoto {
	float: left;
	width: 118px;	
}
.latest-newsboxcontent {
	float: right;
	width: 293px;	
}
.latest-newsboxcontent p {
	font-size: 14px;
	color: #c5332c;
}
.news-date1 {
	float: left;
	padding: 20px 0 0 0;
	font-size: 12px;
	color: #9b9b9b;
	font-style: italic;
	line-height: 18px;	
		
}
.news-and-articlesright {
	float: right;
	width: 460px;	
	margin-top: 35px;
}
#pagenations {
	width: 164px;
	background: #e2e1e1;
	height: 39px;
	line-height: 39px;
	padding: 0 0 0 7px;	
	position: absolute;
	top: 20px;
	right: 0;
}
#pagenations li {
	float: left;
	padding: 0 0 0 13px;
	font-size: 16px;	
}
#pagenations li a {
	color: #c5332c	
}
#pagenations li a:hover,#pagenations li a.active {
	color: #4d4c4c	
}

#pagenations li:last-child {width: 20px;}
.news-and-articlesright h2 {
	color: #c5332c;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 28px;
	clear: both;
	padding: 29px 0 0 0;	
}
.latest-articlebox {
	width: 435px;
	float: left;
	padding: 20px 0 36px 0;
	background: url(../images/divider1.gif)	no-repeat left bottom;
	margin: 0 0 15px 0;
}
.latest-articlebox p {
	clear: both;
	overflow: hidden;
	font-size: 14px;
	color: #1f1f1f;	
}
.latest-articlebox p span {
	display: block;
	color: #9b9b9b;	
	font-size: 12px;
	font-style: italic;
	padding: 4px 0 0 0;
}
.read-more {
	background: #c5332c;
	float: left;
	font-size: 12px;
	padding: 0 22px 0 14px;
	line-height: 19px;
	height: 20px;
	color: #fff;
	margin: 14px 0 0 0;	
}	
/*-----------------------------------------------future----------------------*/
.about-block {
	float: left;
	padding: 25px 0 0 0;
	width: 960px;
	font-family: 'Open Sans', sans-serif;
}
.about-block .about-blocktitles {
	clear: both;
	overflow: hidden;
}
.about-block .about-blocktitles h1, .news-articlestitles h1, .news-and-articlesleft h1 {
	font-size: 18px;
	color: #989898;
	font-weight: normal;
	background: url(../images/titlebg1.png) no-repeat left top;
	padding: 3px 0 10px 17px;
}
.about-block .about-blocktitles h2, .about-block .about-blocktitles h3 {
	font-size: 28px;
	color: #989898;
	font-weight: normal;
	padding: 0 0 0 15px;
}
.about-block .about-blocktitles h2 {
	color: #c5332c;
}
.about-blockleft {
	float: left;
	width: 509px;
	padding: 0 0 0 14px;
}
.about-blockleft p {
	clear: both;
	overflow: hidden;
	width: 462px;
	color: #504f4f;
	font-size: 14px;
	line-height: 18px;
	padding: 0 0 15px 15px;
}
.about-blockright {
	float: right;
	width: 402px;
	padding: 0;
}
.share-links {
	float: left;
	padding: 32px 0 0 0;
}
.about-blockright .add1 {
	float: left;
	width: 402px;
}
.about-blockright .qoute {
	clear: both;
	padding: 30px 0 0 0;
	width: 313px;
}
.about-blockright .qoute p {
	font-size: 26px;
	clear: both;
	text-transform: uppercase;
	line-height: 30px;
	color: #c5332c;
}
/*news-articles page styles here*/
.news-articles {
	width: 926px;
	padding: 24px 0 0 33px;
	font-family: 'Open Sans', sans-serif;
}
.news-articlestitles {
	clear: both;
	overflow: hidden;
	padding: 0 0 0 0;
	text-transform: uppercase;
}
.news-articlestitles h2 {
	font-weight: normal;
	font-size: 28px;
	padding: 30px 0 0 6px;
	color: #000;
}
.news-articlesleft {
	float: left;
	width: 490px;
}
.news-articlestitles p {
	font-size: 18px;
	clear: both;
	overflow: hidden;
	color: #c5332c;
	text-transform: none;
	padding: 32px 0 0 0;
	line-height: 23px;
}
.news-date {
	text-transform: none;
	font-style: italic;
	font-size: 12px;
	color: #9b9b9b;
	padding: 24px 0 0 0;
	display: block;
}
.latest-news {
	float: left;
	width: 412px;
	margin: 22px 0 0 0;
	border-top: 1px solid #dbdbdb;
}
.latest-news p {
	float: left;
	padding: 0 0 15px 7px;
	width: 403px;
	font-size: 14px;
	color: #737171;
	line-height: 18px;
}
.news-articlesright {
	float: right;
	width: 436px;
}
.allnews {
	float: right;
	padding: 0 0 0 22px;
	font-size: 16px;
	text-transform: uppercase;
	color: #c5332c;
	height: 39px;
	line-height: 39px;
	min-width: 150px;
	background: #e2e1e1;
}
.allnews:hover {
	color: #c5332c;
}
.news-articlesright .add2 {
	float: left;
	width: 436px;
	padding: 105px 0 0 0;
}
.morelink {
	float: left;
	padding: 0 22px 0 13px;
	height: 53px;
	text-transform: uppercase;
	color: #c5332c;
	font-size: 14px;
	line-height: 53px;
	background: #e2e1e1;
	margin: 29px 0 0 0;
}
.morelink:hover {
	color: #c5332c;
}
/*news-and-articles page styles here*/
.news-and-articles {
	float: left;
	padding: 23px 0 0 33px;
	width: 926px;
	font-family: 'Open Sans', sans-serif;
}
.news-and-articlesleft {
	float: left;
	padding: 0 0 0 0;
	width: 466px;
}
.news-and-articlesleft h2 {
	font-size: 28px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 35px 0 0 0;
}
.latest-newsbox {
	float: left;
	padding: 25px 0 28px 0;
	margin-bottom: 8px;
	width: 412px;
	border-bottom: 1px solid #dbdbdb;
}	
.latest-newsbox:last-child {border: none !important;}
.latest-newsphoto {
	float: left;
	width: 118px;	
}
.latest-newsboxcontent {
	float: right;
	width: 293px;	
}
.latest-newsboxcontent p {
	font-size: 14px;
	color: #c5332c;
}
.news-date1 {
	float: left;
	padding: 20px 0 0 0;
	font-size: 12px;
	color: #9b9b9b;
	font-style: italic;
	line-height: 18px;	
		
}
.news-and-articlesright {
	float: right;
	width: 460px;	
}
#pagenations {
	float: right;
	width: 164px;
	background: #e2e1e1;
	height: 39px;
	line-height: 39px;
	padding: 0 0 0 7px;	
}
#pagenations li {
	float: left;
	padding: 0 0 0 13px;
	font-size: 16px;	
}
#pagenations li a {
	color: #c5332c	
}
#pagenations li a:hover,#pagenations li a.active {
	color: #4d4c4c	
}
.news-and-articlesright h2 {
	color: #c5332c;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 28px;
	clear: both;
	padding: 29px 0 0 0;	
}
.latest-articlebox {
	width: 435px;
	float: left;
	padding: 20px 0 36px 0;
	background: url(../images/divider1.gif)	no-repeat left bottom;
	margin: 0 0 15px 0;
}
.latest-articlebox:last-child {background: none !important;}
.latest-articlebox p {
	clear: both;
	overflow: hidden;
	font-size: 14px;
	color: #1f1f1f;	
}
.latest-articlebox p span {
	display: block;
	color: #9b9b9b;	
	font-size: 12px;
	font-style: italic;
	padding: 4px 0 0 0;
}
.read-more {
	background: #c5332c;
	float: left;
	font-size: 12px;
	padding: 0 22px 0 14px;
	line-height: 19px;
	height: 20px;
	color: #fff;
	margin: 14px 0 0 0;	
}		
/*---------------------------------------news_arta----------------*/
.about-block {
	float: left;
	padding: 25px 0 0 0;
	width: 960px;
	font-family: 'Open Sans', sans-serif;
}
.about-block .about-blocktitles {
	clear: both;
	overflow: hidden;
}
.about-block .about-blocktitles h1, .news-articlestitles h1, .news-and-articlesleft h1 {
	font-size: 18px;
	color: #989898;
	font-weight: normal;
	background: url(../images/titlebg1.png) no-repeat left top;
	padding: 3px 0 10px 17px;
}
.about-block .about-blocktitles h2, .about-block .about-blocktitles h3 {
	font-size: 28px;
	color: #989898;
	font-weight: normal;
	padding: 0 0 0 15px;
}
.about-block .about-blocktitles h2 {
	color: #c5332c;
}
.about-blockleft {
	float: left;
	width: 509px;
	padding: 0 0 0 14px;
}
.about-blockleft p {
	clear: both;
	overflow: hidden;
	width: 462px;
	color: #504f4f;
	font-size: 14px;
	line-height: 18px;
	padding: 0 0 15px 15px;
}
.about-blockright {
	float: right;
	width: 402px;
	padding: 0;
}
.share-links {
	float: left;
	padding: 32px 0 0 0;
}
.about-blockright .add1 {
	float: left;
	width: 402px;
}
.about-blockright .qoute {
	clear: both;
	padding: 30px 0 0 0;
	width: 313px;
}
.about-blockright .qoute p {
	font-size: 26px;
	clear: both;
	text-transform: uppercase;
	line-height: 30px;
	color: #c5332c;
}
/*news-articles page styles here*/
.news-articles {
	width: 926px;
	padding: 24px 0 0 33px;
	font-family: 'Open Sans', sans-serif;
}
.news-articlestitles {
	clear: both;
	overflow: hidden;
	padding: 0 0 0 0;
	text-transform: uppercase;
}
.news-articlestitles h2 {
	font-weight: normal;
	font-size: 28px;
	padding: 30px 0 0 6px;
	color: #000;
}
.news-articlesleft {
	float: left;
	width: 490px;
}
.news-articlestitles p {
	font-size: 18px;
	clear: both;
	overflow: hidden;
	color: #c5332c;
	text-transform: none;
	padding: 32px 0 0 0;
	line-height: 23px;
}
.news-date {
	text-transform: none;
	font-style: italic;
	font-size: 12px;
	color: #9b9b9b;
	padding: 24px 0 0 0;
	display: block;
}
.latest-news {
	float: left;
	width: 412px;
	margin: 22px 0 0 0;
	border-top: 1px solid #dbdbdb;
}
.latest-news p {
	float: left;
	padding: 0 0 15px 0;
	width: 403px;
	font-size: 14px;
	color: #737171;
	line-height: 18px;
}
.news-articlesright {
	float: right;
	width: 436px;
}
.allnews {
	float: right;
	padding: 0 0 0 22px;
	font-size: 16px;
	text-transform: uppercase;
	color: #c5332c;
	height: 39px;
	line-height: 39px;
	min-width: 150px;
	background: #e2e1e1;
}
.allnews:hover {
	color: #c5332c;
}
.news-articlesright .add2 {
	float: left;
	width: 436px;
	padding: 105px 0 0 0;
}
.morelink {
	float: left;
	padding: 0 22px 0 13px;
	height: 53px;
	text-transform: uppercase;
	color: #c5332c;
	font-size: 14px;
	line-height: 53px;
	background: #e2e1e1;
	margin: 29px 0 0 0;
}
.morelink:hover {
	color: #c5332c;
}
/*news-and-articles page styles here*/
.news-and-articles {
	float: left;
	padding: 23px 0 0 33px;
	width: 926px;
	font-family: 'Open Sans', sans-serif;
}
.news-and-articlesleft {
	float: left;
	padding: 0 0 0 0;
	width: 466px;
}
.news-and-articlesleft h2 {
	font-size: 28px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 35px 0 0 0;
}
.latest-newsbox {
	float: left;
	padding: 25px 0 28px 0;
	margin-bottom: 8px;
	width: 412px;
	border-bottom: 1px solid #dbdbdb;
}	
.latest-newsphoto {
	float: left;
	width: 118px;	
}
.latest-newsboxcontent {
	float: right;
	width: 293px;	
}
.latest-newsboxcontent p {
	font-size: 14px;
	color: #c5332c;
}
.news-date1 {
	float: left;
	padding: 20px 0 0 0;
	font-size: 12px;
	color: #9b9b9b;
	font-style: italic;
	line-height: 18px;	
		
}
.news-and-articlesright {
	float: right;
	width: 460px;	
}
#pagenations {
	float: right;
	width: 164px;
	background: #e2e1e1;
	height: 39px;
	line-height: 39px;
	padding: 0 0 0 7px;	
}
#pagenations li {
	float: left;
	padding: 0 0 0 13px;
	font-size: 16px;	
}
#pagenations li a {
	color: #c5332c	
}
#pagenations li a:hover,#pagenations li a.active {
	color: #4d4c4c	
}
.news-and-articlesright h2 {
	color: #c5332c;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 28px;
	clear: both;
	padding: 29px 0 0 0;	
}
.latest-articlebox {
	width: 435px;
	float: left;
	padding: 20px 0 36px 0;
	background: url(../images/divider1.gif)	no-repeat left bottom;
	margin: 0 0 15px 0;
}
.latest-articlebox p {
	clear: both;
	overflow: hidden;
	font-size: 14px;
	color: #1f1f1f;	
}
.latest-articlebox p span {
	display: block;
	color: #9b9b9b;	
	font-size: 12px;
	font-style: italic;
	padding: 4px 0 0 0;
}
.read-more {
	background: #c5332c;
	float: left;
	font-size: 12px;
	padding: 0 22px 0 14px;
	line-height: 19px;
	height: 20px;
	color: #fff;
	margin: 14px 0 0 0;	
}								
/*------------slider--------*/

.slide_block {
	float:left;
	width:960px;
	height:386px;
	position:relative;
	background: #000;
}

#slider {
	float:left;
	position:relative;
	overflow:auto;
	width:960px;
	height:386px;
}
#slider ul {
	position:absolute;
	list-style:none;
	top:0;
	left:0;
	padding:0px;
	margin:0px;
}
#slider li {
	float:left;
    width:960px;
	height:386px;
	position: relative;
}
#slider li img {
	width:960px;
	height:386px;
}
.slide_block .pagination {
	width: 60px;
	list-style:none;
	position: absolute;
	left: 150px;
	top: 145px;
	padding: 0;
	margin: 0;
	display: none;
	z-index: 99;

}
.slide_block .pagination li {
	float:left;
	cursor:pointer;
	background: #000;
	margin:0 5px 0 0;
	text-align:center;
	width: 9px;
	height: 9px;
	font-size: 0;
	padding: 0;
}
.slide_block .pagination li:hover {
	background: #aaffaa;
}
.slide_block .pagination li.current {
	background: #aaffaa;
}

.about-blockright .said_shadow {
	margin-top: 30px !important;
	width:402px !important;
	background: none !important;
}

.about-blockright .said_shadow h3{
	color:#000 !important;
	padding: 0 !important;
}

.about-blockright .said_shadow p{
	padding: 0 60px 0 0 !important;
	
	}
.about-blockright .said_shadow .img_tel{
	margin: 0 52px 0 5px !important;
	
	}			
.about-blockright .said_shadow a{
	padding: 0 0px 0 41px !important;
	
	}

.ask-question {margin: 0 0 10px 45px;}

.mobile-logo {display: none;}
.mobile_top_block {display: none;}
.mobile-social-links {display: none;}
.mobile-head {display: none;}
.nav-btn {display: none;}

.responsive-nav {
	display: none;
	overflow: hidden;
	background: #b1211a;
	padding: 20px;
}
.responsive-nav li {float: left;}
.responsive-nav li:nth-of-type(odd) {width: 40%;}
.responsive-nav li:nth-of-type(even) {min-width: 40%;}
.responsive-nav li a {display: inline-block; color: #fff; font-size: 13px; text-transform: uppercase; padding: 5px 0; letter-spacing: -.5px;}
.responsive-nav li a:hover {color: #222;}




@media only screen and (max-width: 480px) {

	#header {height: 118px; width: 100%;}
	#header h1 {width: 65%;}
	#header .head {display: none;}
	#header .nav {float: right; display: inline-block; height: 40px; width: 22%;}
	#header .nav ul {display: none;}

	.desktop-logo {display: none;}
	.mobile-logo {display: block; float: left; margin: 40px 0 0 10px; width: 50%;}
	.mobile-logo img { width: 100%;}

	.mobile-head {
		margin: 20px 10px 0 0;
		text-align: right;
		display: block;
		float: right;
	}

	.container {background: transparent url("../images/mobile-banner.jpg") no-repeat 0 100px; width: 100%;}

	.nav-btn {
		display: inline-block;
		width: 75px;
		height: 50px;
		background: url('../images/mobile-nav-btn.png') no-repeat top left;
	}

	.banner_block {display: none;}
	.mian_container {display: none;}
	.mobile_top_block {
		display: block;
		width: 94%;
		margin: 100px 3% 0;
		padding: 40px 0 20px;
		background: #fff;
		position: relative;
		z-index: 1;
	}
	
	.mobile_top_text li {
		float: none; 
		width: 90%; 
		margin: 0 5%; 
		min-height: 120px; 
		border: none; 
		color: #333;
		clear: both;
	}
	.mobile_top_text li p{
		color: #333; 
		padding: 0 40px 0 0; 
		font-size: 14px;
	}
	.mobile_top_text li h3 {
		color: #111;
		min-height: 0;
		font-size: 16px;
		padding: 0  0 10px 0;
		margin-bottom: 10px;
		border-bottom: 1px solid #ccc;
	}
	.mobile_top_text a,
	.black_lines_block a {
		margin: 10px 0 20px;
	}

	
	.black_lines_block {
		width: 94%; 
		background: #3e3d3d; 
		height: auto; 
		padding: 40px 0 20px;
		margin: 0 3%;
	}
	.black_lines_block li {
		float: none; 
		width: 90%; 
		min-height: 130px; 
		margin: 0 5%;
		border: none;
	}

	.black_lines_block li p {
		padding: 0 40px 0 0; 
		font-size: 14px;
		color: #ccc;
	}

	.black_lines_block h3 {
		min-height: 0;
		font-size: 16px;
		padding: 0  0 10px 0;
		margin-bottom: 10px;
		border-bottom: 1px solid #ccc;
	}

	#footer {width: 100%; height: auto;}
	#footer .footer_nav {float: none; width: 90%; margin: 0 auto;}
	#footer .footer_nav ul, 
	#footer .footer_nav strong {display: none;}
	#footer .footer_nav .finalist-logo {margin: 20px 0 0;}

	#footer .footer_last {width: 94%; margin: 0 auto; float: none;}
	#footer .footer_last span {padding-left: 35%;}
	#footer .footer_last a {padding-left: 30%;}
	#footer .copyright {width: 90%; margin: 0 auto; }
	#footer .copyright a {padding-left: 0;}
	.mobile-social-links {
		display: inline-block; 
		float: right;
		text-align: right;
		margin-top: 20px;
	}
	.mobile-social-links .back-to-top {
		display: inline-block;
		width: 103px;
		height: 20px;
		background: #C5332C;
		text-align: center;
		padding: 3px 0 0 0;
		color: #FFF !important;
		text-transform: uppercase;
		font-size: 11px;
		font-family: 'Open Sans', sans-serif;
	}

	.container .container {background: none;}
	.about-block, .news-articles, .contact_main {width: 94%; margin: 100px 3% 0; background: #fff; overflow: hidden; padding: 20px 0 0;}
	.about-blockleft, .about-blockleft1, .about-blockleft p, .news-articlesleft, .news-articlesleft p {width: 94%; margin: 0 3%; padding: 0 0 15px 0;}
	.about-blockright, .about-blockright1 {display: none;}
	.about-block .about-blocktitles h2 {font-size: 20px; line-height: 24px;} 
	.about-block .about-blocktitles h3 {font-size: 20px; line-height: 24px; padding-bottom: 15px;}
	.wp-post-image {max-width: 100% !important;}
	

	/* News and Publications Page */
	.news-articles .latest-news {width: 95%;}
	.news-articles .latest-news ul {width: 80% !important;}
	.news-articlesright {float: none; width: 100%;}
	.news-articlesright a { float: left;}
	.news-articlesright .add2 {display: none;}
	.news-and-articles {width: 94%; margin: 100px 3% 0; float: none; padding: 0; overflow: hidden;}
	.news-and-articles h1 {display: none;}
	.news-and-articlesleft, .news-and-articlesright {float: left; background: #fff; width: 100%; padding-bottom: 20px;}
	.news-and-articlesleft h2, .news-and-articlesright h2 {padding-left: 15px; font-size: 20px;}
	.latest-newsbox, .latest-articlebox {width: 90%; margin: 0 5%; padding: 20px 0;}
	.latest-newsphoto {width: 30%; margin: 0 5%;}
	.latest-newsboxcontent {width: 50%;}
	#pagenations ol li:first-child {display: none;}

	/* Contact Page */
	.contact_bblock {width: 100%;}
	.contact_bblock h1 {margin-left: 0}
	.contact_bblock strong {margin-left: 5%;}
	.contact_bblock h1, .contact_bblock h2 {font-size: 20px; padding-left: 5%;}
	.middle_right, .middle_left {float: none; width: 100%; margin: 0 0 20px 0;}
	.middle_right h4 {padding-left: 5%;}
	.middle_right .line_bottom {
		width: 90%;
		margin: 0 3% 15px 5%;
	}
	.text_mainblock {
		margin: 0;
		width: 100%;
		height: auto;
	}
	.search_block, .search_block2 {width: 90%; float: none; margin: 20px 0 0 5%;}
	.search_block input, .search_block2 input,
	.search_block textarea, .search_block2 textarea {width: 90%;}
	.text_mainblock input[type=submit] {
		margin: 20px 0 20px 5%;
	}
	.margin_shadow {margin-left: -180px;}
	.ask-question {margin: 0 5% 10px;}

	.remove-margin {margin-top: 15px;}
	.share-links {margin: 20px 15px; padding: 0;}
}
